[Desktop Entry]
Encoding=UTF-8
Name=Print System
Name[af]=druk stelsel
Name[ar]=نظام الطباعة
Name[az]=Çap Sistemi
Name[be]=Сістэма друку
Name[bg]=Печатаща Система
Name[bs]=Sistem štampe
Name[cs]=Tiskový systém
Name[da]=Udskriftssystem
Name[de]=Drucksystem
Name[el]=Σύστημα Εκτύπωσης
Name[eo]=Presosistemo
Name[es]=Sistema de impresión
Name[et]=Trükkimise süsteem
Name[eu]=Inprimaketa Sistema
Name[fi]=Tulostusjärjestelmä
Name[fr]=Système d'impression
Name[he]=מערכת הדפסה
Name[hu]=Nyomtatási rendszer
Name[is]=Prentkerfið
Name[it]=Sistema di stampa
Name[ja]=印刷システム
Name[ko]=인쇄 시스템
Name[lt]=Spausdinimo sistema
Name[lv]=Drukas Sistēma
Name[nb]=Utskriftssystem
Name[nl]=Afdruksysteem
Name[nn]=Utskriftssystem
Name[pl]=System drukowania
Name[pt]=Sistema de Impressão
Name[pt_BR]=Sistema de Impressão
Name[ro]=Sistem de tipărire
Name[ru]=Система печати
Name[sk]=Tlačový systém
Name[sl]=Tiskalniški sistem
Name[sv]=Skrivarsystem
Name[ta]=«îÍò ¦¾¡Ì¾¢
Name[th]=ระบบการพิมพ์
Name[tr]=Yazıcı Sistemi
Name[uk]=Система друку
Name[ven]=Maitele au phirintha
Name[vi]=Hệ thống in ấn
Name[xh]=Indlela yoshicilelo
Name[xx]=xx
Name[zh_CN]=打印系统
Name[zh_TW]=列印系統
Name[zu]=Indlela Esetshenziswayo
Comment=Easy access to the print system
Comment[af]=maklike toegang verkry na die druk stelsel
Comment[ar]=دخول سهل لنظام الطباعة
Comment[az]=Çap sisteminə asan yetişin
Comment[bs]=Brz pristup do sistema štampe
Comment[cs]=Jednoduchý přístup k tiskovému systému
Comment[da]=Nem adgang til udskriftssystemet
Comment[de]=Einfacher Zugriff auf das Drucksystem
Comment[el]=Εύκολη πρόσβαση στο σύστημα εκτύπωσης
Comment[eo]=Facila aliro al la presosistemo
Comment[es]=Acceso sencillo al sistema de impresión
Comment[et]=Lihtne ligipääs trükkimise süsteemile
Comment[eu]=Sartze erraza inprimaketa sistemara
Comment[fi]=Yksinkertainen pääsy tulostusjärjestelmään
Comment[fr]=Accès rapide au système d'impression
Comment[he]=גישה מהירה למערכת ההדפסה
Comment[hu]=Egyszerű hozzáférést biztosít a nyomtatási rendszerhez
Comment[is]=Auðveldur aðgangur að prentkerfinu
Comment[it]=Accesso facilitato al sistema di stampa
Comment[ja]=印刷システムに簡単にアクセスできます
Comment[lt]=Lengvas priėjimas prie spausdinimo sistemos
Comment[lv]=Viegla pieeja drukas sistēmai
Comment[nb]=Lettvint tilgang til utskriftssystemet
Comment[nl]=Snelle toegang tot het afdruksysteem
Comment[nn]=Enkel tilgang til utskriftssystemet
Comment[pl]=Szybki dostęp do systemu drukowania
Comment[pt]=Um acesso fácil ao sistema de impressão
Comment[pt_BR]=Acesso Fácil para o sistema de impressão
Comment[ro]=Acces uşor la sistemul de tipărire
Comment[ru]=Доступ к системе печати
Comment[sk]=Jednoduchý prístup k tlačovému systému
Comment[sl]=Preprost dostop do tiskalniškega sistema
Comment[sv]=Enkel åtkomst till skrivarsystemet
Comment[th]=เข้าใช้ระบบการพิมพ์อย่างรวดเร็ว
Comment[tr]=Yazıcı sistemine kolay erişim
Comment[uk]=Простий доступ до системи друку
Comment[ven]=Madzhenele o leluwaho kha maitele au phirintha
Comment[vi]=Dễ dàng truy cập đến hệ thống in
Comment[xh]=Kulula ukunikeza kwindlela yoshicilelo
Comment[xx]=xx
Comment[zh_CN]=便于访问的打印系统
Comment[zh_TW]=方便存取使用列印系統
Comment[zu]=Esilula isingeniso sendlela yokushicelela
Icon=fileprint

X-KDE-Library=kickermenu_kdeprint
